Emergency Version for WLC 5508 with 6.0.188

Unanswered Question

The release notes for 6.0.188 talks abt 5.2.157.0 ER.aes. But 5508 does not like the file AIR-WLC4400-K9-5-2-157-0-ER.aes.


How can I get the boot loader on WLC 5508?


On WLC 5508...

Product Version.................................. 6.0.188.0
Bootloader Version............................... 1.0.1
Field Recovery Image Version..................... 6.0.182.0


On WLC 4404

Product Version.................................. 6.0.188.0
RTOS Version..................................... 6.0.188.0
Bootloader Version............................... 4.2.205.0
Emergency Image Version.......................... N/A  ----------> Even though I installed 5-2-157-0-ER.aes it does not show here... Bug???

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
dancampb Thu, 03/25/2010 - 06:54
User Badges:
  • Cisco Employee,

Keep in mind that AIR-WLC4400-K9-5-2-157-0-ER.aes is only for a 4400 series controller.  Currently there aren't any ER images availalbe for the 5500.  The n/a issue is a bug but its with the primary image, not the ER image (CSCtd17116).  It is resolved in the 6.0.196.0 version.

Ok. In the release notes of 6.0.188 they should have seperated for 5508.



On WLC 4404

Product Version.................................. 6.0.188.0
RTOS Version..................................... 6.0.188.0
Bootloader Version............................... 4.2.205.0
Emergency Image Version.......................... N/A


When u say "The n/a issue is a bug but its with the primary image, not the ER image"


Do you mean that because my primary image is 6.0.188 which has bug to not take  or show the ER image?

dancampb Thu, 03/25/2010 - 07:01
User Badges:
  • Cisco Employee,

Correct, they bug is with 6.0.188.0.

Actions

This Discussion